body {
	margin: 0;
	padding: 0;
	font-size: 100.01%;
	font-family: Arial, Sans-Serif;
	background: url("../images/back.jpg") top center repeat-x #1e488d;
}

* html body
{
	text-align: center;
}

a, a:hover, a:link, a:visited{
	color:#1e488d;
	font-weight:bold;
	text-decoration:underline;
}

#body_container
{
	margin: 0 auto;
	width: 1012px;
	position: relative;
}

* html #body_container
{
	text-align: left;
}

#header {
	margin: 0 auto;
	width: 1012px;
	height: 192px;
	background: url("../images/top_nav_banner.jpg") top center repeat-x;
}

#header #site-name
{
	margin: 0;
	position: absolute;
	top: 48px;
	left: 1px;
	width: 212px;
	height: 80px;
}

#header #site-name a
{
	overflow: hidden;
	width: 212px;
	height: 80px;
	display: block;
	text-indent: -999em;
}



#header #tagline
{
	display: none;
}


#content{
	margin: 0 auto;
	width: 1012px;
	height: 100%;
	min-height:740px;
	background: url("../images/header_index.jpg") repeat-x;
	background-color: white;
	padding-top: 218px;
			border-bottom: 3px solid #1e488d;
}

#content_inner{
	margin: 0 auto;
	width: 1012px;
	min-height:900px;
	background: url("../images/header_content.jpg") repeat-x;
	background-color: white;
	padding-top: 101px;
		border-bottom: 3px solid #1e488d;
}

#upcoming_events2{
	width: 347px;
	background: url("../images/event_repeat.jpg") top center repeat-y;
	float: right;
	margin-top: -101px;
	font-size:12px;
	text-align:center;
	color:#333333;
	line-height:20px;
}

#upcoming_events2 .top{
	background: url("../images/upcoming_events_inner.jpg") top center no-repeat;
}

#upcoming_events2 .bottom{
	background: url("../images/event_bottom.jpg") top center repeat-y;
	height: 10px;
	width: 347px;
}



#upcoming_events{
	width: 347px;
	background: url("../images/event_repeat.jpg") top center repeat-y;
	float: right;
	margin-top: -218px;
	font-size:12px;
	text-align:center;
	color:#333333;
	line-height:20px;
}

#upcoming_events .top{
	background: url("../images/upcoming_events.jpg") top center no-repeat;
}

#upcoming_events .bottom{
	background: url("../images/event_bottom.jpg") top center repeat-y;
	height: 10px;
	width: 347px;
}
.blank_table{
	background-image: none;
	background-color:white;
padding-bottom:20px;
padding-top:10px;
}
.text_events{
	text-align:center;
	padding-left:27px;
	padding-right:38px;
	font-size:12px;
}
.text_events p{
	padding-bottom:10px;
}
.text_events_top{
	padding-left:28px;
	padding-right:38px;
	padding-top:110px;
	font-size:12px;
}
.text_events_top p {
	margin:0;
}
.text_events_top p a img {
	margin:10px 0;
}
.push_down_events{
	padding-top:95px;
	padding-left:20px;
	background-color:red;
}

.rectangle_top {
	background: url("../images/rectangle_top.jpg") bottom center no-repeat;
	height:61px;
	padding-left:20px;
	font-size:12px;
	color:#33322a;
}

.rectangle_middle{
	background: url("../images/rectangle_middle.jpg") top center no-repeat #dadada;
	height:150px;
	padding-left:20px;
	font-size:12px;
	color:#33322a;
}

.rectangle_bottom{
	background-color:#fff;
	height:14px;
	
}
.recent_news{
	width:260px;
	margin-bottom:-20px;
}
.push_down_front{
	padding-top:15px;
}

#flash_container{
	border: 1px solid #969595;
	width:628px;
	height:405px;
	margin-left:13px;

}


#sub_nav_top{
position:absolute;
top:4px;
left:750px;
width:293px;
height:23px;
	
}
#sub_nav_top ul{
	margin: 0;
	padding: 0;	
}
#sub_nav_top li{
color:#ffffff;
list-style:none;
float: left;
font-size: 10px;
display: inline;
padding-left:15px;
}
#sub_nav_top a{
		display: block;
float:left;
		font-family: Tahoma, Geneva, sans-serif;
color:#fff;
margin-top:-2px;
			font-weight:lighter;
}
#nav 
{
	position: absolute;
	top: 153px;
	width: 1012px;
}

#nav ul
{
	margin: 0;
	padding: 0;
}

#nav li{
	list-style:none;
	float: left;
	font-size: 14px;
	display: inline;

}


#nav a
{
		display: block;
		padding: 11px 27px 0px 27px;
		text-decoration: none;
		font-family: Tahoma, Geneva, sans-serif;
		color: #666666;
		height: 28px;
		font-weight:lighter;
}

/*ie6*/
* html #nav a
{
	padding: 11px 23px -10px 23px;
	display: inline-block;
}

/*ie7*/
*:first-child+html #nav a
{
	display: inline-block;
}


#nav li a:hover{
	background-color: #f00;
	color: #ffffff;

}

a.on {
		background-color: #f00;
}

.on_page{

	color:white;
}



.red_titles{
	font-family:arial;
	color:#c70000;
	font-weight:bold;
}
.blue_titles{
	font-family:arial;
	color:#15366f;

	font-weight:bold;
}

.blue_titles_tall{
	font-family:arial;
	color:#15366f;
	font-size:16px;
	line-height:24px;
	letter-spacing:0.06em
}

#headline{
	width:613px;
	float:left;
	line-height:30px;
	margin-top:-191px;
	padding-left:30px;
	color:#ffffff;
}
#headline_inner{
	width:613px;
	float:left;
	margin-top:-65px;
	padding-left:38px;
	color:#ffffff;
	font-size:24px;
}
#story_content{
	padding:18px 0px 50px 38px;
	color:#333;
	font-size:13px;
	line-height:19px;
	width:578px;
}
#bio_content{
	padding:18px 0px 50px 38px;
	color:#333;
	font-size:13px;
	line-height:19px;
	width:578px;
}

#newsletter{
	width:571px;
	height:30px;
font-size:13px;
	margin: -5px 52px 20px 50px;
	color:#003366;
	font-style:italic;
}

.nl_prop{
	margin-right:10px;
	margin-left:15px;

}
.sign_up_push{
position:absolute;
}

.front_graphic_middle{
background-image: url("../images/front_between_tables.jpg");
background-repeat:no-repeat;
}

.meet_table{
	font-size: 11px;
	color:#666;
	text-align:center;

}
.meet_table img{
	padding:2px;
	float:top;

	padding:10px;
}
.meet_table a, a:visited, a:hover{
	text-decoration:none;
}
.demo_main_text{
	font-size:23px;
	font-family:times;
}